import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmRecommendedAssessmentComponent } from './pgm-recommended-assessment.component';

describe('PgmRecommendedAssessmentComponent', () => {
  let component: PgmRecommendedAssessmentComponent;
  let fixture: ComponentFixture<PgmRecommendedAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmRecommendedAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmRecommendedAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
